Subject: Re: bug#59138: Eglot support for java-language-server

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 Nov 2022 19:00:13 +0200

> Cc: [email-masked],
>  João Távora <[email-masked]>
> From: Robert Brown <[email-masked]>
> Date: Wed, 9 Nov 2022 11:25:40 -0500
> 
> Not sure if I have signed a copyright assignment.  Would have been a long time ago.  My email address
> would have been @bibliotech.com.

I see an old disclaimer for you, but without any email address, and
only for a single source file.

I think it is best to start the assignment process now, if it's okay
with you.  If instead you'd like first to find out what is the status
of that old disclaimer, please write to Craig Topham
<[email-masked]> and ask him.

Thanks.